/*<![CDATA[*/

div.blackText {
	color: white;

	filter:	progid:DXImageTransform.Microsoft.Shadow(Color=#ffffff,Strength=1)
			progid:DXImageTransform.Microsoft.Glow(Color=#ffffff,Strength=2);
	filter: none;
}

#title {
	position: relative;
	top: 270px;
}

#details {
	position: relative;
	top: 263px;
}

#tabs {
	position: relative;
	top: -105px;
}

#tabs a:hover {
	color:bbbbbb;
}

#tagLine {
	position: relative;
	top: -100;
}

/*]]>*/